<?php

class QuestionCategoryAction extends CrudAction
{
    public $modelName = 'QuestionCategory';
    public $i18ModelName = 'QuestionCategoryI18n';

    public function orderCondition()
    {
        return 'question_root_id = ' . $this->node->data_id;
    }
}
